Package Details: qt5-qpa-rpi-plugin 5.7.0-1

Git Clone URL: https://aur.archlinux.org/qt5-qpa-rpi-plugin.git (read-only)
Package Base: qt5-qpa-rpi-plugin
Description: Qt5 eglfs Broadcom device integration for the Raspberry Pi
Upstream URL: http://qt.io
Licenses: custom, GPL3, LGPL, FDL
Submitter: plfiorini
Maintainer: None
Last Packager: jturcotte
Votes: 0
Popularity: 0.000000
First Submitted: 2015-03-16 12:45
Last Updated: 2016-08-22 16:41

Latest Comments

jturcotte commented on 2016-08-22 16:43

Example of how to use eglfs and the plugin on the Raspberry Pi:

QT_QPA_EGLFS_INTEGRATION=eglfs_brcm LD_PRELOAD="/opt/vc/lib/libGLESv2.so /opt/vc/lib/libEGL.so" qmlscene -platform eglfs

Replace "qmlscene" with any Qt application executable.